Subject: Re: (usr-tc) can a normal radius server pick up NMC logs?

From: [email-masked]
Date: Tue, 29 Feb 2000 16:47:01 +0000

I can't tell you how but our usr tc box authenticates off our ascend radius.
david gower

>
>Can a normal radius server (that support 3com VSA's) pick up logging
>events from the NMC?  Does anyone have this working (using something other
>than 3com's S&A server)?
>
>thanks,
>
>
>--
>Aaron Nabil
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
*************************
*     David Gower       *
*      Gower.Net        *
*    1607 S. Boldt      *
*  Tyler, Texas 75701   *
*************************

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.